package com.sf._03_linked_list.demo1;

public class Customer {
    private Long id;
    private String name;
    private String businessType;


    public Customer() {
    }

    public Customer(Long id, String name, String businessType) {
        this.id = id;
        this.name = name;
        this.businessType = businessType;
    }

    /**
     * 获取
     * @return id
     */
    public Long getId() {
        return id;
    }

    /**
     * 设置
     * @param id
     */
    public void setId(Long id) {
        this.id = id;
    }

    /**
     * 获取
     * @return name
     */
    public String getName() {
        return name;
    }

    /**
     * 设置
     * @param name
     */
    public void setName(String name) {
        this.name = name;
    }

    /**
     * 获取
     * @return businessType
     */
    public String getBusinessType() {
        return businessType;
    }

    /**
     * 设置
     * @param businessType
     */
    public void setBusinessType(String businessType) {
        this.businessType = businessType;
    }

    public String toString() {
        return "Customer{id = " + id + ", name = " + name + ", businessType = " + businessType + "}";
    }
}
